<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view">
    <module_version install_time="1240144327839" last="true" origin="installer" specification_version="1.0.2">
        <file crc="2326877164" name="config/Modules/tr-view.xml"/>
        <file crc="1354455965" name="modules/tr-view.jar"/>
    </module_version>
</module>
